View Issue Details

IDProjectCategoryView StatusLast Update
0007249CentOS-7-OTHERpublic2015-12-10 11:03
Reportertigalch Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformx64OSLinuxOS VersionC7-qa
Summary0007249: Textual Difference in the boot menu of the live media
DescriptionThe boot menu of the livemedia contain different spelling for CentOS-7. One time it says 'CentOS Linux 7', another time it says 'CentOS-7'. I think this should be unified.
Steps To ReproduceBoot from livemedia and take a look at the boot menu.
Tags7.1-QA
abrt_hash
URL

Relationships

child of 0008360 assignedtigalch Tracking bug for 7.next-release 

Activities

arrfab

arrfab

2015-12-10 11:03

administrator   ~0025030

Fixed for 7.2.1511 Live images

Issue History

Date Modified Username Field Change
2014-06-25 13:18 tigalch New Issue
2014-06-25 13:18 tigalch Tag Attached: 7.0QA
2014-12-13 21:38 tigalch Tag Attached: 7.1-QA
2014-12-13 21:38 tigalch Tag Detached: 7.0QA
2015-04-01 16:32 tigalch Relationship added child of 0008360
2015-12-10 11:03 arrfab Note Added: 0025030
2015-12-10 11:03 arrfab Status new => resolved
2015-12-10 11:03 arrfab Resolution open => fixed